<Skin name="MIX Station SV-04" version="v2.00_A" width="1024" height="768">
<copyright>- (c)2004 - Serge Voussatiouk - svoussatiouk@free.fr -</copyright>

***********************************************************************************************

<rhythm>
	<size width="991" height="46"/>
	<pos x="17" y="30"/>
	<chan1 x="0" y="968" />
	<chan2 x="0" y="1023"/>
	<both x="0" y="1078" />
	<grid1 width="5" mainwidth="11">
	  <size width="991" height="7"/>
	  <pos x="17" y="78"/>
	  <down x="0" y="1015"/>
	</grid1>
	<grid2 width="5" mainwidth="11">
	  <size width="991" height="7"/>
	  <pos x="17" y="86"/>
	  <down x="0" y="1070"/>
	</grid2>
	<cue1>
	  <size width="991" height="10"/>
	  <pos x="17" y="30"/>
	  <down x="0" y="1900"/>
	  <mask x="857" y="770" width="9" height="10"/>
	  <text dx="9" dy="0" font="Verdana" size="12" color="#FED57E"/>
	</cue1>
	<cue2>
	  <size width="991" height="10"/>
	  <pos x="17" y="30"/>
	  <down x="0" y="1946"/>
	  <mask x="857" y="770" width="9" height="10"/>
	  <text dx="9" dy="0" font="Verdana" size="12" color="#7EFE81"/>
	</cue2>
</rhythm>

<button action="zoom" value="4096"> 
  	<size width="19" height="12"/> 
  	<pos x="301" y="6"/> 
  	<over x="606" y="866"/> 
 	<down x="606" y="851"/> 
</button>

<button action="zoom" value="+64"> 
  	<size width="19" height="12"/> 
  	<pos x="322" y="6"/> 
  	<over x="627" y="866"/> 
 	<down x="627" y="851"/> 
</button>

<button action="zoom" value="reset"> 
  	<size width="19" height="12"/> 
  	<pos x="343" y="6"/> 
  	<over x="648" y="866"/> 
 	<down x="648" y="851"/> 
</button>

<button action="zoom" value="-64"> 
 	<size width="19" height="12"/> 
 	<pos x="364" y="6"/> 
 	<over x="669" y="866"/> 
 	<down x="669" y="851"/> 
</button>

<button action="zoom" value="0"> 
 	<size width="19" height="12"/> 
 	<pos x="385" y="6"/> 
 	<over x="690" y="866"/> 
 	<down x="690" y="851"/> 
</button>

<button action="adjust_cbg" value="-32"> 
  	<size width="19" height="12"/> 
  	<pos x="622" y="6"/> 
  	<over x="564" y="866"/> 
  	<down x="564" y="851"/> 
</button>

<button action="adjust_cbg" value="+32"> 
  	<size width="19" height="12"/> 
  	<pos x="643" y="6"/> 
  	<over x="585" y="866"/> 
  	<down x="585" y="851"/> 
</button>

<button action="adjust_cbg4" value="-1"> 
  	<size width="19" height="12"/> 
  	<pos x="685" y="6"/> 
  	<over x="564" y="866"/> 
  	<down x="564" y="851"/> 
</button>

<button action="adjust_cbg4" value="+1"> 
  	<size width="19" height="12"/> 
  	<pos x="706" y="6"/> 
  	<over x="585" y="866"/> 
  	<down x="585" y="851"/> 
</button> 

<button action="show_pannel" value="1">
	<size width="25" height="12"/>
	<pos x="14" y="6"/>
	<over x="715" y="866"/>
	<selected x="715" y="851"/> 
	<down x="715" y="851"/>
</button>

<button action="show_pannel" value="2">
	<size width="25" height="12"/>
	<pos x="42" y="6"/>
	<over x="743" y="866"/> 
	<selected x="743" y="851"/> 
	<down x="743" y="851"/>
</button>

<visual source="beat" type="onoff" chan="active" transparent="false">
		<size width="12" height="6"/>
		<pos x="507" y="94"/>
		<down x="446" y="836"/>
</visual>

<slider action="headphone_volume" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="84" height="20"/>
	<pos x="209" y="5"/>
  	<fader>
	<size width="19" height="20"/>
	<pos x="226" y="869"/>
	<down x="206" y="869"/>
	<over x="186" y="869"/>
  	</fader>
</slider>

<slider action="headphone_mix" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="84" height="20"/>
	<pos x="76" y="5"/>
	<fader>
	<size width="19" height="20"/>
	<pos x="226" y="869"/>
	<down x="206" y="869"/>
	<over x="186" y="869"/>
	</fader>
</slider>

<slider action="master_volume" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="84" height="20"/>
	<pos x="843" y="5"/>
	<fader>
	<size width="19" height="20"/>
	<pos x="226" y="869"/>
	<down x="206" y="869"/>
	<over x="186" y="869"/>
	</fader>
</slider>

<slider action="mic_volume" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="84" height="20"/>
	<pos x="734" y="5"/>
	<fader>
	<size width="19" height="20"/>
	<pos x="226" y="869"/>
	<down x="206" y="869"/>
	<over x="186" y="869"/>
	</fader>
</slider>

<button action="sample" value="1" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="410" y="149"/>
	<down x="444" y="896"/>
	<selected x="444" y="896"/>
	<over x="444" y="912"/>
</button>

<button action="sample" value="2" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="427" y="149"/>
	<down x="461" y="896"/>
	<selected x="461" y="896"/>
	<over x="461" y="912"/>
</button>

<button action="sample" value="3" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="444" y="149"/>
	<down x="478" y="896"/>
	<selected x="478" y="896"/>
	<over x="478" y="912"/>
</button>

<button action="sample" value="4" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="461" y="149"/>
	<down x="495" y="896"/>
	<selected x="495" y="896"/>
	<over x="495" y="912"/>
</button>

<button action="sample" value="5" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="478" y="149"/>
	<down x="512" y="896"/>
	<selected x="512" y="896"/>
	<over x="512" y="912"/>
</button>

<button action="sample" value="6" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="495" y="149"/>
	<down x="529" y="896"/>
	<selected x="529" y="896"/>
	<over x="529" y="912"/>
</button>

<button action="sample" value="7" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="516" y="149"/>
	<down x="546" y="896"/>
	<selected x="546" y="896"/>
	<over x="546" y="912"/>
</button>

<button action="sample" value="8" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="533" y="149"/>
	<down x="563" y="896"/>
	<selected x="563" y="896"/>
	<over x="563" y="912"/>
</button>

<button action="sample" value="9" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="550" y="149"/>
	<down x="580" y="896"/>
	<selected x="580" y="896"/>
	<over x="580" y="912"/>
</button>

<button action="sample" value="10" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="567" y="149"/>
	<down x="597" y="896"/>
	<selected x="597" y="896"/>
	<over x="597" y="912"/>
</button>

<button action="sample" value="11" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="584" y="149"/>
	<down x="614" y="896"/>
	<selected x="614" y="896"/>
	<over x="614" y="912"/>
</button>

<button action="sample" value="12" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="601" y="149"/>
	<down x="631" y="896"/>
	<selected x="631" y="896"/>
	<over x="631" y="912"/>
</button>

<textzone>
	<size width="73" height="18"/>
	<pos x="476" y="6"/>
	<text font="Arial" size="17" color="black" align="center" weight="bold" format="%0,0%fullhour"/>
</textzone>

<textzone resetcounter="true">
	<size width="53" height="18"/>
	<pos x="422" y="6"/>
	<text font="Arial" size="15" color="black" align="center" format="00:00'0"/>
	<text2 font="Arial" size="15" color="green"  align="center" format="%counter"/>
</textzone>

<textzone resetcounter="true">
	<size width="53" height="18"/>
	<pos x="551" y="6"/>
	<text font="Arial" size="15" color="black" align="center" format="00:00'0"/>
	<text2 font="Arial" size="15" color="green"  align="center" format="%counter"/>
</textzone>

***********************************************************************************************

CHANNEL 1

***********************************************************************************************

<dropzone chan="1">
	<size width="430" height="315"/>
	<pos x="14" y="110"/>
</dropzone>

<textzone chan="1">
	<size width="160" height="17"/>
	<pos x="129" y="153"/>
	<text font="Arial" size="16" weight="bold" color="black" align="center" format="%0,0%author" scroll="yes"/>
</textzone>

<textzone chan="1">
	<size width="160" height="15"/>
	<pos x="129" y="167"/>
	<text font="Arial" size="15" weight="bold" color="black" align="center" format="%0,0%title" scroll="yes"/>
</textzone>

<textzone chan="1" rightclick="edit_comment">
	<size width="129" height="14"/>
	<pos x="208" y="422"/>
	<text font="Arial" size="15" weight="bold" color="black" align="center" format="%0,0%comment" scroll="yes"/>
</textzone>

<textzone chan="1" rightclick="edit_bpm">
	<size width="45" height="15"/>
	<pos x="295" y="151"/>
	<text font="Arial" size="18" color="black" weight="bold" align="right" format="%Pbpm"/>
</textzone>

<textzone chan="1">
	<size width="45" height="15"/>
	<pos x="295" y="165"/>
	<text font="Arial" size="18" color="green" weight="bold" align="right" format="%pitch"/>
</textzone>

<textzone chan="1">
	<size width="40" height="15"/>
	<pos x="344" y="151"/>
	<text font="Arial" size="18" color="black" weight="bold" align="right" format="%level"/>
</textzone>

<textzone chan="1">
	<size width="40" height="15"/>
	<pos x="344" y="165"/>
	<text font="Arial" size="18" color="black" weight="bold" align="right" format="%Plevel"/>
</textzone>

<textzone chan="1">
	<size width="78" height="28"/>
	<pos x="16" y="109"/>
	<text font="Arial" size="26" color="black" weight="bold" align="center" format="%spent"/>
</textzone>

<textzone chan="1">
	<size width="48" height="14"/>
	<pos x="16" y="151"/>
	<text font="Arial" size="16" color="black" weight="bold" align="right" format="%tostart"/>
</textzone>

<textzone chan="1">
	<size width="48" height="14"/>
	<pos x="67" y="151"/>
	<text font="Arial" size="16" color="black" weight="bold" align="right" format="%toend"/>
</textzone>

<textzone chan="1">
	<size width="78" height="28"/>
	<pos x="321" y="109"/>
	<text font="Arial" size="26" color="black" weight="bold" align="center" format="%left"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="1">
	<size width="48" height="14"/>
	<pos x="40" y="175"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue1"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue1"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="2">
	<size width="48" height="14"/>
	<pos x="40" y="191"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue2"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue2"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="3">
	<size width="48" height="14"/>
	<pos x="40" y="207"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue3"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue3"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="4">
	<size width="48" height="14"/>
	<pos x="40" y="223"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue4"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue4"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="5">
	<size width="48" height="14"/>
	<pos x="40" y="239"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue5"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue5"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="6">
	<size width="48" height="14"/>
	<pos x="40" y="255"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue6"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue6"/>
</textzone>

<button action="select" chan="1">
	<size width="31" height="28"/>
	<pos x="410" y="108"/>
	<selected x="4" y="908"/>
</button>

<slider action="pitch" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary" direction="down">
	<size width="36" height="186"/>
	<pos x="305" y="186"/>
	<fader>
	<size width="36" height="25"/>
	<pos x="126" y="928"/>
	<down x="163" y="928"/>
	<over x="89" y="928"/>
	</fader>
</slider>

<button action="pitch_bend" value="-512_temporary" chan="1" rightclick="-1024_temporary">
	<size width="19" height="18"/>
	<pos x="303" y="388"/>
	<down x="145" y="843"/>
	<selected x="145" y="843"/>
	<over x="169" y="843"/>
</button>

<button action="pitch_bend" value="+512_temporary" chan="1" rightclick="+1024_temporary">
	<size width="19" height="18"/>
	<pos x="324" y="388"/>
	<down x="193" y="843"/>
	<selected x="193" y="843"/>
	<over x="217" y="843"/>
</button>

<slider action="gain" chan="1" step="256" orientation="round" relative="true" mouse="circ" dblclick="reset" rightclick="auto">
    	<size width="32" height="32"/>
    	<pos x="358" y="211"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<button action="play_pause" chan="1" rightclick="temporary">
        <size width="55" height="51"/>
        <pos x="63" y="388"/>
	<down x="313" y="894"/>
	<selected x="313" y="894"/>
	<over x="378" y="894"/>
</button>

<button action="stop" chan="1" rightclick="auto">
  	<size width="45" height="42"/>
 	<pos x="15" y="388"/>
	<down x="313" y="845"/>
	<selected x="313" y="845"/>
	<over x="360" y="845"/>
</button>

<button action="seek" value="-4_temporary" chan="1" rightclick="-8_temporary">
	<size width="19" height="18"/>
	<pos x="202" y="388"/>
	<selected x="470" y="826"/>
	<down x="470" y="826"/>
	<over x="470" y="847"/>
</button>

<button action="seek" value="+4_temporary" chan="1" rightclick="+8_temporary">
	<size width="19" height="18"/>
	<pos x="223" y="388"/>
	<selected x="491" y="826"/>
	<down x="491" y="826"/>
	<over x="491" y="847"/>
</button>

<button action="nudge" value="+16384" chan="1" rightclick="+32768">
	<size width="19" height="18"/>
	<pos x="132" y="351"/>
	<selected x="382" y="775"/>
	<down x="382" y="775"/>
	<over x="382" y="795"/>
</button>

<button action="nudge" value="-16384" chan="1" rightclick="-32768">
	<size width="19" height="18"/>
	<pos x="272" y="351"/>
	<selected x="361" y="775"/>
	<down x="361" y="775"/>
	<over x="361" y="795"/>
</button>

<slider action="nudge" chan="1" step="1024" orientation="round" relative="true" mouse="circ">
    	<size width="42" height="42"/>
    	<pos x="190" y="258"/>
  	<fader sensibility="8192">
      	<pos x="0" y="1152" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="768" y="1152"/>
</slider>

<button action="play_n_loop" value="4" chan="1">
	<size width="19" height="18"/>
	<pos x="132" y="388"/>
	<selected x="585" y="928"/>
	<down x="585" y="928"/>
	<over x="585" y="948"/>
</button>

<button action="play_n_loop" value="8" chan="1">
	<size width="19" height="18"/>
	<pos x="153" y="388"/>
	<selected x="606" y="928"/>
	<down x="606" y="928"/>
	<over x="606" y="948"/>
</button>

<button action="play_n_loop" value="16" chan="1">
	<size width="19" height="18"/>
	<pos x="174" y="388"/>
	<selected x="627" y="928"/>
	<down x="627" y="928"/>
	<over x="627" y="948"/>
</button>

<button action="skip_beat" value="-1" chan="1" rightclick="-4">
	<size width="19" height="18"/>
	<pos x="251" y="388"/>
	<selected x="313" y="775"/>
	<down x="313" y="775"/>
	<over x="313" y="798"/>
</button>

<button action="skip_beat" value="+1" chan="1" rightclick="+4">
	<size width="19" height="18"/>
	<pos x="272" y="388"/>
	<selected x="334" y="775"/>
	<down x="334" y="775"/>
	<over x="334" y="798"/>
</button>

<button action="goto_cue" value="1" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="99" y="175"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="goto_cue" value="2" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="99" y="191"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="goto_cue" value="3" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="99" y="207"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="goto_cue" value="4" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="99" y="223"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="goto_cue" value="5" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="99" y="239"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="goto_cue" value="6" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="99" y="255"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="loop" value="-4" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="15" y="331"/>
	<down x="204" y="781"/>
	<selected x="204" y="781"/>
	<over x="228" y="781"/>
</button>

<button action="loop" value="-2" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="36" y="331"/>
	<down x="252" y="781"/>
	<selected x="252" y="781"/>
	<over x="276" y="781"/>
</button>

<button action="loop" value="1" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="57" y="331"/>
	<down x="1" y="821"/>
	<selected x="1" y="821"/>
	<over x="25" y="821"/>
</button>

<button action="loop" value="2" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="78" y="331"/>
	<down x="49" y="821"/>
	<selected x="49" y="821"/>
	<over x="73" y="821"/>
</button>

<button action="loop" value="4" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="99" y="331"/>
	<down x="145" y="821"/>
	<selected x="145" y="821"/>
	<over x="169" y="821"/>
</button>

<button action="loop" value="8" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="15" y="351"/>
	<down x="241" y="821"/>
	<selected x="241" y="821"/>
	<over x="265" y="821"/>
</button>

<button action="loop" value="16" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="36" y="351"/>
	<down x="289" y="821"/>
	<selected x="289" y="821"/>
	<over x="313" y="821"/>
</button>

<button action="loop" value="32" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="57" y="351"/>
	<down x="337" y="821"/>
	<selected x="337" y="821"/>
	<over x="361" y="821"/>
</button>

<button action="loop" value="64" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="78" y="351"/>
	<down x="385" y="821"/>
	<selected x="385" y="821"/>
	<over x="409" y="821"/>
</button>

<button action="loop" value="128" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="99" y="351"/>
	<down x="409" y="843"/>
	<selected x="409" y="843"/>
	<over x="409" y="865"/>
</button>

<slider action="loop_in" chan="1" orientation="round" relative="true" mouse="circ">
    	<size width="32" height="32"/>
    	<pos x="19" y="291"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<slider action="loop_length" chan="1" orientation="round" relative="true" mouse="circ">
    	<size width="32" height="32"/>
    	<pos x="82" y="291"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
  	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<visual source="loop" chan="1">
	<size width="19" height="13"/>
	<pos x="57" y="316"/>
	<down x="692" y="948"/>
</visual>

<button action="shift_loop" value="+1" chan="1" rightclick="+4">
	<size width="19" height="13"/>
	<pos x="57" y="286"/>
	<down x="431" y="771"/>
	<over x="452" y="771"/>	
</button>

<button action="shift_loop" value="-1" chan="1" rightclick="-4">
	<size width="19" height="13"/>
	<pos x="57" y="301"/>
	<down x="431" y="786"/>
	<over x="452" y="786"/>	
</button>

<button action="loop" value="0" chan="1">
	<size width="19" height="13"/>
	<pos x="57" y="316"/>	
</button>

<button action="effect" value="1" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="132" y="421"/>
	<down x="649" y="896"/>
	<selected x="649" y="896"/>
	<over x="649" y="916"/>
</button>

<button action="effect" value="2" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="153" y="421"/>
	<down x="670" y="896"/>
	<selected x="670" y="896"/>
	<over x="670" y="916"/>
</button>

<button action="effect" value="3" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="174" y="421"/>
	<down x="691" y="896"/>
	<selected x="691" y="896"/>
	<over x="691" y="916"/>
</button>

<songpos chan="1" orientation="horizontal" rightclick="temporary">
	<size width="213" height="13"/>
	<pos x="101" y="109"/>
	<selected x="579" y="815"/>
	<cues>
	<size width="7" height="13"/>
	<up x="526" y="861"/>
	<clipmask x="533" y="861"/>
	<over x="540" y="861"/>
	<down x="547" y="861"/>
	</cues>	
</songpos>

<songpos chan="1" orientation="horizontal" rightclick="temporary">
	<size width="213" height="11"/>
	<pos x="101" y="123"/>
	<volume x="579" y="778"/>
	<volumeselected x="579" y="778"/>
</songpos>

<scratch chan="1">
	<size width="160" height="160"/>
	<pos x="132" y="198"/>
	<center x="211" y="279"/>
	<mousemask x="0" y="1246"/>
</scratch>

<visual chan="1" type="transparent" source="rotation" factor="-3">
	<size width="175" height="175"/>
	<pos x="124" y="191"/>
	<down x="176" y="1246"/>
	<clipmask x="351" y="1246"/>
</visual>

***********************************************************************************************

CHANNEL 2

***********************************************************************************************

<dropzone chan="2">
	<size width="430" height="315"/>
	<pos x="515" y="110"/>
</dropzone>

<textzone chan="2">
	<size width="160" height="17"/>
	<pos x="735" y="153"/>
	<text font="Arial" size="16" weight="bold" color="black" align="center" format="%0,0%author" scroll="yes"/>
</textzone>

<textzone chan="2">
	<size width="160" height="15"/>
	<pos x="735" y="167"/>
	<text font="Arial" size="15" weight="bold" color="black" align="center" format="%0,0%title" scroll="yes"/>
</textzone>

<textzone chan="2" rightclick="edit_comment">
	<size width="129" height="14"/>
	<pos x="688" y="422"/>
	<text font="Arial" size="15" weight="bold" color="black" align="center" format="%0,0%comment" scroll="yes"/>
</textzone>

<textzone chan="2" rightclick="edit_bpm">
	<size width="45" height="15"/>
	<pos x="674" y="151"/>
	<text font="Arial" size="18" color="black" weight="bold" align="right" format="%Pbpm"/>
</textzone>

<textzone chan="2">
	<size width="45" height="15"/>
	<pos x="674" y="165"/>
	<text font="Arial" size="18" color="green" weight="bold" align="right" format="%pitch"/>
</textzone>

<textzone chan="2">
	<size width="36" height="15"/>
	<pos x="625" y="151"/>
	<text font="Arial" size="18" color="black" weight="bold" align="right" format="%level"/>
</textzone>

<textzone chan="2">
	<size width="36" height="15"/>
	<pos x="625" y="165"/>
	<text font="Arial" size="18" color="black" weight="bold" align="right" format="%Plevel"/>
</textzone>

<textzone chan="2">
	<size width="78" height="28"/>
	<pos x="625" y="109"/>
	<text font="Arial" size="26" color="black" weight="bold" align="center" format="%spent"/>
</textzone>

<textzone chan="2">
	<size width="48" height="14"/>
	<pos x="907" y="151"/>
	<text font="Arial" size="16" color="black" weight="bold" align="right" format="%tostart"/>
</textzone>

<textzone chan="2">
	<size width="48" height="14"/>
	<pos x="957" y="151"/>
	<text font="Arial" size="16" color="black" weight="bold" align="right" format="%toend"/>
</textzone>

<textzone chan="2">
	<size width="78" height="28"/>
	<pos x="930" y="109"/>
	<text font="Arial" size="26" color="black" weight="bold" align="center" format="%left"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="1">
	<size width="48" height="14"/>
	<pos x="931" y="175"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue1"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue1"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="2">
	<size width="48" height="14"/>
	<pos x="931" y="191"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue2"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue2"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="3">
	<size width="48" height="14"/>
	<pos x="931" y="207"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue3"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue3"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="4">
	<size width="48" height="14"/>
	<pos x="931" y="223"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue4"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue4"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="5">
	<size width="48" height="14"/>
	<pos x="931" y="239"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue5"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue5"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="6">
	<size width="48" height="14"/>
	<pos x="931" y="255"/>
	<text font="Arial" size="15" color="black" weight="bold" align="right" format="%Ptocue6"/>
	<text2 font="Arial" size="15" color="green" weight="bold" align="right" format="%Pcue6"/>
</textzone>

<button action="select" chan="2">
	<size width="31" height="28"/>
	<pos x="583" y="108"/>
	<selected x="39" y="908"/>
</button>

<slider action="pitch" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary" direction="down">
	<size width="36" height="186"/>
	<pos x="684" y="186"/>
	<fader>
	<size width="36" height="25"/>
	<pos x="126" y="928"/>
	<down x="163" y="928"/>
	<over x="89" y="928"/>
	</fader>
</slider>

<button action="pitch_bend" value="-512_temporary" chan="2" rightclick="-1024_temporary">
	<size width="19" height="18"/>
	<pos x="682" y="388"/>
	<down x="145" y="843"/>
	<selected x="145" y="843"/>
	<over x="169" y="843"/>
</button>

<button action="pitch_bend" value="+512_temporary" chan="2" rightclick="+1024_temporary">
	<size width="19" height="18"/>
	<pos x="703" y="388"/>
	<down x="193" y="843"/>
	<selected x="193" y="843"/>
	<over x="217" y="843"/>
</button>

<slider action="gain" chan="2" step="256" orientation="round" relative="true" mouse="circ" dblclick="reset" rightclick="auto">
    	<size width="32" height="32"/>
    	<pos x="635" y="211"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<button action="play_pause" chan="2" rightclick="temporary">
        <size width="55" height="51"/>
        <pos x="906" y="388"/>
	<down x="313" y="894"/>
	<selected x="313" y="894"/>
	<over x="378" y="894"/>
</button>

<button action="stop" chan="2" rightclick="auto">
  	<size width="45" height="42"/>
 	<pos x="964" y="388"/>
	<down x="313" y="845"/>
	<selected x="313" y="845"/>
	<over x="360" y="845"/>
</button>

<button action="seek" value="-4_temporary" chan="2" rightclick="-8_temporary">
	<size width="19" height="18"/>
	<pos x="784" y="388"/>
	<selected x="470" y="826"/>
	<down x="470" y="826"/>
	<over x="470" y="847"/>
</button>

<button action="seek" value="+4_temporary" chan="2" rightclick="+8_temporary">
	<size width="19" height="18"/>
	<pos x="805" y="388"/>
	<selected x="491" y="826"/>
	<down x="491" y="826"/>
	<over x="491" y="847"/>
</button>

<button action="nudge" value="+16384" chan="2" rightclick="+32768">
	<size width="19" height="18"/>
	<pos x="735" y="351"/>
	<selected x="382" y="775"/>
	<down x="382" y="775"/>
	<over x="382" y="795"/>
</button>

<button action="nudge" value="-16384" chan="2" rightclick="-32768">
	<size width="19" height="18"/>
	<pos x="875" y="351"/>
	<selected x="361" y="775"/>
	<down x="361" y="775"/>
	<over x="361" y="795"/>
</button>

<slider action="nudge" chan="2" step="1024" orientation="round" relative="true" mouse="circ">
    	<size width="42" height="42"/>
    	<pos x="792" y="258"/>
  	<fader sensibility="8192">
      	<pos x="0" y="1152" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="768" y="1152"/>
</slider>

<button action="play_n_loop" value="4" chan="2">
	<size width="19" height="18"/>
	<pos x="833" y="388"/>
	<selected x="585" y="928"/>
	<down x="585" y="928"/>
	<over x="585" y="948"/>
</button>

<button action="play_n_loop" value="8" chan="2">
	<size width="19" height="18"/>
	<pos x="854" y="388"/>
	<selected x="606" y="928"/>
	<down x="606" y="928"/>
	<over x="606" y="948"/>
</button>

<button action="play_n_loop" value="16" chan="2">
	<size width="19" height="18"/>
	<pos x="875" y="388"/>
	<selected x="627" y="928"/>
	<down x="627" y="928"/>
	<over x="627" y="948"/>
</button>

<button action="skip_beat" value="-1" chan="2" rightclick="-4">
	<size width="19" height="18"/>
	<pos x="735" y="388"/>
	<selected x="313" y="775"/>
	<down x="313" y="775"/>
	<over x="313" y="798"/>
</button>

<button action="skip_beat" value="+1" chan="2" rightclick="+4">
	<size width="19" height="18"/>
	<pos x="756" y="388"/>
	<selected x="334" y="775"/>
	<down x="334" y="775"/>
	<over x="334" y="798"/>
</button>

<button action="goto_cue" value="1" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="175"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="goto_cue" value="2" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="191"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="goto_cue" value="3" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="207"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="goto_cue" value="4" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="223"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="goto_cue" value="5" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="239"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="goto_cue" value="6" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="255"/>
	<selected x="790" y="1457"/>
	<down x="790" y="1457"/>
	<over x="813" y="1457"/>
</button>

<button action="loop" value="-4" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="906" y="331"/>
	<down x="204" y="781"/>
	<selected x="204" y="781"/>
	<over x="228" y="781"/>
</button>

<button action="loop" value="-2" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="927" y="331"/>
	<down x="252" y="781"/>
	<selected x="252" y="781"/>
	<over x="276" y="781"/>
</button>

<button action="loop" value="1" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="948" y="331"/>
	<down x="1" y="821"/>
	<selected x="1" y="821"/>
	<over x="25" y="821"/>
</button>

<button action="loop" value="2" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="969" y="331"/>
	<down x="49" y="821"/>
	<selected x="49" y="821"/>
	<over x="73" y="821"/>
</button>

<button action="loop" value="4" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="990" y="331"/>
	<down x="145" y="821"/>
	<selected x="145" y="821"/>
	<over x="169" y="821"/>
</button>

<button action="loop" value="8" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="906" y="351"/>
	<down x="241" y="821"/>
	<selected x="241" y="821"/>
	<over x="265" y="821"/>
</button>

<button action="loop" value="16" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="927" y="351"/>
	<down x="289" y="821"/>
	<selected x="289" y="821"/>
	<over x="313" y="821"/>
</button>

<button action="loop" value="32" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="948" y="351"/>
	<down x="337" y="821"/>
	<selected x="337" y="821"/>
	<over x="361" y="821"/>
</button>

<button action="loop" value="64" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="969" y="351"/>
	<down x="385" y="821"/>
	<selected x="385" y="821"/>
	<over x="409" y="821"/>
</button>

<button action="loop" value="128" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="990" y="351"/>
	<down x="409" y="843"/>
	<selected x="409" y="843"/>
	<over x="409" y="865"/>
</button>

<slider action="loop_in" chan="2" orientation="round" relative="true" mouse="circ">
    	<size width="32" height="32"/>
    	<pos x="910" y="291"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<slider action="loop_length" chan="2" orientation="round" relative="true" mouse="circ">
    	<size width="32" height="32"/>
    	<pos x="973" y="291"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
  	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<visual source="loop" chan="2">
	<size width="19" height="13"/>
	<pos x="948" y="316"/>
	<down x="692" y="948"/>
</visual>

<button action="shift_loop" value="+1" chan="2" rightclick="+4">
	<size width="19" height="13"/>
	<pos x="948" y="286"/>
	<down x="431" y="771"/>
	<over x="452" y="771"/>	
</button>

<button action="shift_loop" value="-1" chan="2" rightclick="-4">
	<size width="19" height="13"/>
	<pos x="948" y="301"/>
	<down x="431" y="786"/>
	<over x="452" y="786"/>	
</button>

<button action="loop" value="0" chan="2">
	<size width="17" height="11"/>
	<pos x="949" y="317"/>	
</button>

<button action="effect" value="1" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="833" y="421"/>
	<down x="649" y="896"/>
	<selected x="649" y="896"/>
	<over x="649" y="916"/>
</button>

<button action="effect" value="2" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="854" y="421"/>
	<down x="670" y="896"/>
	<selected x="670" y="896"/>
	<over x="670" y="916"/>
</button>

<button action="effect" value="3" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="875" y="421"/>
	<down x="691" y="896"/>
	<selected x="691" y="896"/>
	<over x="691" y="916"/>
</button>

<songpos chan="2" orientation="horizontal" rightclick="temporary">
	<size width="213" height="13"/>
	<pos x="710" y="109"/>
	<selected x="579" y="815"/>
	<cues>
	<size width="7" height="13"/>
	<up x="526" y="861"/>
	<clipmask x="533" y="861"/>
	<over x="540" y="861"/>
	<down x="547" y="861"/>
	</cues>	
</songpos>

<songpos chan="2" orientation="horizontal" rightclick="temporary">
	<size width="213" height="11"/>
	<pos x="710" y="123"/>
	<volume x="579" y="778"/>
	<volumeselected x="579" y="778"/>
</songpos>

<scratch chan="2">
	<size width="160" height="160"/>
	<pos x="734" y="198"/>
	<center x="813" y="279"/>
	<mousemask x="0" y="1246"/>
</scratch>

<visual chan="2" type="transparent" source="rotation" factor="-3">
	<size width="175" height="175"/>
	<pos x="726" y="191"/>
	<down x="176" y="1246"/>
	<clipmask x="351" y="1246"/>
</visual>

***************************************************************************************

PANNEL 1 : FULL SKIN

***************************************************************************************

<pannel id="1" group="1" visible="yes">
  <size width="337" height="283"/>
  <pos x="344" y="168"/>
  <up x="344" y="168"/>
  <down x="0" y="1603"/>
</pannel>

<slider pannel="1" action="crossfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="282" height="38"/>
	<pos x="372" y="398"/>
	<up x="28" y="1833"/>
	<selected x="28" y="1833"/>
	<fader>
	<size width="25" height="38"/>
	<pos x="100" y="892"/>
	<down x="129" y="892"/>
	<over x="158" y="892"/>
	</fader>
</slider>

<slider pannel="1" action="bassfader" orientation="horizontal" direction="right" dblclick="reset" rightclick="temporary">
	<size width="148" height="22"/>
	<pos x="439" y="355"/>
	<up x="95" y="1790"/>
	<selected x="95" y="1790"/>
	<fader>
	<size width="19" height="22"/>
	<pos x="226" y="894"/>
	<down x="206" y="894"/>
	<over x="186" y="894"/>
	</fader>
</slider>

<slider pannel="1" action="mediumfader" orientation="horizontal" direction="right" dblclick="reset" rightclick="temporary">
	<size width="148" height="22"/>
	<pos x="439" y="331"/>
	<up x="95" y="1766"/>
	<selected x="95" y="1766"/>
	<fader>
	<size width="19" height="22"/>
	<pos x="226" y="894"/>
	<down x="206" y="894"/>
	<over x="186" y="894"/>
	</fader>
</slider>

<slider pannel="1" action="highfader" orientation="horizontal" direction="right" dblclick="reset" rightclick="temporary">
	<size width="148" height="22"/>
	<pos x="439" y="307"/>
	<up x="95" y="1742"/>
	<selected x="95" y="1742"/>
	<fader>
	<size width="19" height="22"/>
	<pos x="226" y="894"/>
	<down x="206" y="894"/>
	<over x="186" y="894"/>
	</fader>
</slider>

<button pannel="1" action="mix" rightclick="auto">
	<size width="41" height="26"/>
	<pos x="492" y="266"/>
	<up x="148" y="1701"/>
	<down x="786" y="880"/>
	<selected x="786" y="880"/>
	<over x="786" y="908"/>
</button>

<button pannel="1" action="sync" chan="1">
	<size width="31" height="26"/>
	<pos x="459" y="266"/>
	<up x="115" y="1701"/>	
	<down x="753" y="880"/>
	<selected x="753" y="880"/>
	<over x="753" y="908"/>
</button>

<button pannel="1" action="sync" chan="2">
	<size width="31" height="26"/>
	<pos x="535" y="266"/>
	<up x="191" y="1701"/>	
	<down x="829" y="880"/>
	<selected x="829" y="880"/>
	<over x="829" y="908"/>
</button>

<button pannel="1" action="beatlock" chan="1" rightclick="auto">
	<size width="37" height="26"/>
	<pos x="420" y="266"/>
	<up x="76" y="1701"/>
	<down x="714" y="880"/>
	<selected x="714" y="880"/>
	<over x="714" y="908"/>
</button>

<button pannel="1" action="beatlock" chan="2" rightclick="auto">
	<size width="37" height="26"/>
	<pos x="568" y="266"/>
	<up x="224" y="1701"/>
	<down x="714" y="880"/>
	<selected x="714" y="880"/>
	<over x="714" y="908"/>
</button>

<button pannel="1" action="pitch" value="+4" chan="1">
	<size width="16" height="11"/>
	<pos x="345" y="287"/>
	<up x="1" y="1722"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="1" action="pitch_reset" chan="1" dblclick="reset" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="345" y="274"/>
	<up x="1" y="1709"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="pitch" value="-4" chan="1">
	<size width="16" height="11"/>
	<pos x="345" y="261"/>
	<up x="1" y="1696"/>
	<down x="222" y="806"/>
	<selected x="222" y="806"/>
	<over x="241" y="806"/>
</button>

<button pannel="1" action="pitch" value="+4" chan="2">
	<size width="16" height="11"/>
	<pos x="664" y="287"/>
	<up x="320" y="1722"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="1" action="pitch_reset" chan="2" dblclick="reset" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="664" y="274"/>
	<up x="320" y="1709"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="pitch" value="-4" chan="2">
	<size width="16" height="11"/>
	<pos x="664" y="261"/>
	<up x="320" y="1696"/>
	<down x="222" y="806"/>
	<selected x="222" y="806"/>
	<over x="241" y="806"/>
</button>

<button pannel="1" action="gain" value="+6" chan="1">
	<size width="16" height="11"/>
	<pos x="384" y="193"/>
	<up x="40" y="1628"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="1" action="gain" value="reset" chan="1">
	<size width="16" height="11"/>
	<pos x="366" y="193"/>
	<up x="22" y="1628"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="gain" value="-6" chan="1">
	<size width="16" height="11"/>
	<pos x="348" y="193"/>
	<up x="4" y="1628"/>
	<down x="222" y="806"/>
	<selected x="222" y="806"/>
	<over x="241" y="806"/>
</button>

<slider pannel="1" action="level" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="30" height="106"/>
	<pos x="378" y="266"/>
	<up x="34" y="1701"/>
	<selected x="34" y="1701"/>
	<fader>
	<size width="30" height="25"/>
	<pos x="235" y="928"/>
	<down x="266" y="928"/>
	<over x="204" y="928"/>
	</fader>
</slider>

<visual pannel="1" chan="1" source="volume" type="linear" orientation="horizontal" direction="left">
	<size width="129" height="3"/>
	<pos x="384" y="386"/>
	<up x="40" y="1821"/>
	<down x="579" y="834"/>
</visual>

<slider pannel="1" action="Bass" chan="1" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="406" y="211"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<slider pannel="1" action="Medium" chan="1" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="442" y="211"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<slider pannel="1" action="High" chan="1" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="478" y="211"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<button pannel="1" action="kill_bass" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="410" y="193"/>
	<up x="66" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="kill_medium" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="446" y="193"/>
	<up x="102" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="kill_high" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="482" y="193"/>
	<up x="138" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="eq_reset" chan="1">
	<size width="16" height="11"/>
	<pos x="446" y="243"/>
	<up x="102" y="1679"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="gain" value="+6" chan="2">
	<size width="16" height="11"/>
	<pos x="661" y="193"/>
	<up x="317" y="1628"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="1" action="gain" value="reset" chan="2">
	<size width="16" height="11"/>
	<pos x="643" y="193"/>
	<up x="299" y="1628"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="gain" value="-6" chan="2">
	<size width="16" height="11"/>
	<pos x="625" y="193"/>
	<up x="281" y="1628"/>
	<down x="222" y="806"/>
	<selected x="222" y="806"/>
	<over x="241" y="806"/>
</button>

<slider pannel="1" action="level" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="30" height="106"/>
	<pos x="617" y="266"/>
	<up x="273" y="1701"/>
	<selected x="273" y="1702"/>
	<fader>
	<size width="30" height="25"/>
	<pos x="235" y="928"/>
	<down x="266" y="928"/>
	<over x="204" y="928"/>
	</fader>
</slider>

<visual pannel="1" chan="2" source="volume" type="linear" orientation="horizontal" direction="right">
	<size width="128" height="3"/>
	<pos x="513" y="386"/>
	<up x="169" y="1821"/>
	<down x="708" y="834"/>
</visual>

<slider pannel="1" action="Bass" chan="2" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="523" y="211"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<slider pannel="1" action="Medium" chan="2" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="559" y="211"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<slider pannel="1" action="High" chan="2" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="595" y="211"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<button pannel="1" action="kill_bass" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="527" y="193"/>
	<up x="183" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="kill_medium" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="563" y="193"/>
	<up x="219" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="kill_high" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="599" y="193"/>
	<up x="255" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="eq_reset" chan="2">
	<size width="16" height="11"/>
	<pos x="563" y="243"/>
	<up x="219" y="1678"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<visual pannel="1" chan="1" source="beat" type="onoff" transparent="false">
	<size width="12" height="11"/>
	<pos x="469" y="274"/>
	<up x="125" y="1709"/>
	<down x="282" y="806"/>
</visual>

<visual pannel="1" chan="2" source="beat" type="onoff" transparent="false">
	<size width="12" height="11"/>
	<pos x="545" y="274"/>
	<up x="201" y="1709"/>
	<down x="295" y="806"/>
</visual>

<visual pannel="1" chan="1" source="beat" type="linear" orientation="horizontal" direction="right">
	<size width="97" height="11"/>
	<pos x="410" y="171"/>
	<up x="67" y="1606"/>
	<down x="579" y="797"/>
</visual>

<visual pannel="1" chan="2" source="beat" type="linear" orientation="horizontal" direction="left">
	<size width="97" height="11"/>
	<pos x="517" y="171"/>
	<up x="686" y="797"/>
	<down x="173" y="1606"/>
</visual>

***************************************************************************************

PANNEL 2 : PRO SKIN

***************************************************************************************

<pannel id="2" group="1" visible="no">
  <size width="337" height="283"/>
  <pos x="344" y="168"/>
  <up x="344" y="168"/>
  <down x="344" y="1603"/>
</pannel>

<button pannel="2" action="show_pannel" value="3">
	<size width="19" height="18"/>
	<pos x="361" y="388"/>
	<up x="361" y="1823"/>
	<down x="494" y="791"/>
	<selected x="494" y="791"/>
	<over x="494" y="771"/>
</button>

<button pannel="2" action="show_pannel" value="4">
	<size width="19" height="18"/>
	<pos x="382" y="388"/>
	<up x="382" y="1823"/>
	<down x="473" y="791"/>
	<selected x="473" y="791"/> 
	<over x="473" y="771"/>
</button>

<button pannel="2" action="show_pannel" value="5">
	<size width="19" height="18"/>
	<pos x="624" y="388"/>
	<up x="624" y="1823"/>
	<down x="473" y="791"/>
	<selected x="473" y="791"/> 
	<over x="473" y="771"/>
</button>

<button pannel="2" action="show_pannel" value="6">
	<size width="19" height="18"/>
	<pos x="645" y="388"/>
	<up x="645" y="1823"/>
	<down x="494" y="791"/>
	<selected x="494" y="791"/>
	<over x="494" y="771"/>
</button>

<button pannel="2" action="sync" chan="1">
	<size width="42" height="42"/>
	<pos x="469" y="388"/>
	<up x="469" y="1823"/>	
	<down x="779" y="1272"/>
	<selected x="779" y="1272"/>
	<over x="779" y="1316"/>
</button>

<button pannel="2" action="sync" chan="2">
	<size width="42" height="42"/>
	<pos x="514" y="388"/>
	<up x="514" y="1823"/>	
	<down x="846" y="1272"/>
	<selected x="846" y="1272"/>
	<over x="846" y="1316"/>
</button>

<button pannel="2" action="beatlock" chan="1" rightclick="auto">
	<size width="51" height="42"/>
	<pos x="415" y="388"/>
	<up x="415" y="1823"/>
	<down x="712" y="1272"/>
	<selected x="712" y="1272"/>
	<over x="712" y="1316"/>
</button>

<button pannel="2" action="beatlock" chan="2" rightclick="auto">
	<size width="51" height="42"/>
	<pos x="559" y="388"/>
	<up x="559" y="1823"/>
	<down x="712" y="1272"/>
	<selected x="712" y="1272"/>
	<over x="712" y="1316"/>
</button>

<button pannel="2" action="pitch" value="+4" chan="1">
	<size width="16" height="11"/>
	<pos x="345" y="287"/>
	<up x="1" y="1722"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="2" action="pitch_reset" chan="1" dblclick="reset" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="345" y="274"/>
	<up x="1" y="1709"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="2" action="pitch" value="-4" chan="1">
	<size width="16" height="11"/>
	<pos x="345" y="261"/>
	<up x="1" y="1696"/>
	<down x="222" y="806"/>
	<selected x="222" y="806"/>
	<over x="241" y="806"/>
</button>

<button pannel="2" action="pitch" value="+4" chan="2">
	<size width="16" height="11"/>
	<pos x="664" y="287"/>
	<up x="320" y="1722"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="2" action="pitch_reset" chan="2" dblclick="reset" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="664" y="274"/>
	<up x="320" y="1709"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="2" action="pitch" value="-4" chan="2">
	<size width="16" height="11"/>
	<pos x="664" y="261"/>
	<up x="320" y="1696"/>
	<down x="222" y="806"/>
	<selected x="222" y="806"/>
	<over x="241" y="806"/>
</button>

<button pannel="2" action="gain" value="+6" chan="1">
	<size width="16" height="11"/>
	<pos x="384" y="193"/>
	<up x="40" y="1628"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="2" action="gain" value="reset" chan="1">
	<size width="16" height="11"/>
	<pos x="366" y="193"/>
	<up x="22" y="1628"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="2" action="gain" value="-6" chan="1">
	<size width="16" height="11"/>
	<pos x="348" y="193"/>
	<up x="4" y="1628"/>
	<down x="222" y="806"/>
	<selected x="222" y="806"/>
	<over x="241" y="806"/>
</button>

<slider pannel="2" action="level" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="24" height="106"/>
	<pos x="369" y="266"/>
	<up x="369" y="1701"/>
	<selected x="369" y="1701"/>
	<fader>
	<size width="24" height="25"/>
	<pos x="652" y="1272"/>
	<down x="683" y="1272"/>
	<over x="621" y="1272"/>
	</fader>
</slider>

<button pannel="2" action="gain" value="+6" chan="2">
	<size width="16" height="11"/>
	<pos x="661" y="193"/>
	<up x="317" y="1628"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="2" action="gain" value="reset" chan="2">
	<size width="16" height="11"/>
	<pos x="643" y="193"/>
	<up x="299" y="1628"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="2" action="gain" value="-6" chan="2">
	<size width="16" height="11"/>
	<pos x="625" y="193"/>
	<up x="281" y="1628"/>
	<down x="222" y="806"/>
	<selected x="222" y="806"/>
	<over x="241" y="806"/>
</button>

<slider pannel="2" action="level" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="24" height="106"/>
	<pos x="632" y="266"/>
	<up x="632" y="1701"/>
	<selected x="632" y="1701"/>
	<fader>
	<size width="24" height="25"/>
	<pos x="652" y="1272"/>
	<down x="683" y="1272"/>
	<over x="621" y="1272"/>
	</fader>
</slider>

<slider pannel="2" action="bass" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="24" height="138"/>
	<pos x="406" y="210"/>
	<up x="406" y="1645"/>
	<selected x="406" y="1645"/>
	<fader>
	<size width="24" height="25"/>
	<pos x="652" y="1272"/>
	<down x="683" y="1272"/>
	<over x="621" y="1272"/>
	</fader>
</slider>

<slider pannel="2" action="Medium" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="24" height="138"/>
	<pos x="432" y="210"/>
	<up x="432" y="1645"/>
	<selected x="432" y="1645"/>
	<fader>
	<size width="24" height="25"/>
	<pos x="652" y="1272"/>
	<down x="683" y="1272"/>
	<over x="621" y="1272"/>
	</fader>
</slider>

<slider pannel="2" action="High" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="24" height="138"/>
	<pos x="459" y="210"/>
	<up x="459" y="1645"/>
	<selected x="459" y="1645"/>
	<fader>
	<size width="24" height="25"/>
	<pos x="652" y="1272"/>
	<down x="683" y="1272"/>
	<over x="621" y="1272"/>
	</fader>
</slider>

<button pannel="2" action="kill_bass" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="410" y="193"/>
	<up x="410" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="kill_medium" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="436" y="193"/>
	<up x="436" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="kill_high" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="463" y="193"/>
	<up x="463" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="eq_reset" chan="1">
	<size width="16" height="11"/>
	<pos x="436" y="355"/>
	<up x="436" y="1790"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<slider pannel="2" action="bass" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="24" height="138"/>
	<pos x="542" y="210"/>
	<up x="542" y="1645"/>
	<selected x="542" y="1645"/>
	<fader>
	<size width="24" height="25"/>
	<pos x="652" y="1272"/>
	<down x="683" y="1272"/>
	<over x="621" y="1272"/>
	</fader>
</slider>

<slider pannel="2" action="Medium" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="24" height="138"/>
	<pos x="568" y="210"/>
	<up x="568" y="1645"/>
	<selected x="568" y="1645"/>
	<fader>
	<size width="24" height="25"/>
	<pos x="652" y="1272"/>
	<down x="683" y="1272"/>
	<over x="621" y="1272"/>
	</fader>
</slider>

<slider pannel="2" action="High" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="24" height="138"/>
	<pos x="595" y="210"/>
	<up x="595" y="1645"/>
	<selected x="595" y="1645"/>
	<fader>
	<size width="24" height="25"/>
	<pos x="652" y="1272"/>
	<down x="683" y="1272"/>
	<over x="621" y="1272"/>
	</fader>
</slider>

<button pannel="2" action="kill_bass" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="546" y="193"/>
	<up x="546" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="kill_medium" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="572" y="193"/>
	<up x="572" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="kill_high" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="599" y="193"/>
	<up x="599" y="1628"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="eq_reset" chan="2">
	<size width="16" height="11"/>
	<pos x="572" y="355"/>
	<up x="572" y="1790"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<visual pannel="2" chan="1" source="beat" type="linear" orientation="vertical" direction="up">
	<size width="14" height="169"/>
	<pos x="493" y="193"/>
	<up x="493" y="1628"/>
	<down x="921" y="1273"/>
</visual>

<visual pannel="2" chan="2" source="beat" type="linear" orientation="vertical" direction="up">
	<size width="14" height="169"/>
	<pos x="515" y="193"/>
	<up x="515" y="1628"/>
	<down x="943" y="1273"/>
</visual>

<visual pannel="2" chan="1" source="beat" type="onoff" transparent="false">
	<size width="12" height="11"/>
	<pos x="485" y="404"/>
	<up x="485" y="1839"/>
	<down x="282" y="806"/>
</visual>

<visual pannel="2" chan="2" source="beat" type="onoff" transparent="false">
	<size width="12" height="11"/>
	<pos x="528" y="404"/>
	<up x="528" y="1839"/>
	<down x="295" y="806"/>
</visual>

<button pannel="2" action="edit_bpm" chan="1">
	<size width="25" height="14"/>
	<pos x="410" y="171"/>
	<up x="410" y="1606"/>
	<down x="790" y="1475"/>
	<over x="790" y="1491"/>
</button>

<button pannel="2" action="edit_bpm" chan="2">
	<size width="25" height="14"/>
	<pos x="590" y="171"/>
	<up x="590" y="1606"/>
	<down x="790" y="1475"/>
	<over x="790" y="1491"/>
</button>

<button pannel="2" action="crossfader" value="2048" rightclick="temporary">
	<size width="21" height="14"/>
	<pos x="502" y="171"/>
	<up x="502" y="1606"/>
	<down x="882" y="1475"/>
	<over x="882" y="1491"/>
</button>

<visual pannel="2" chan="1" source="volume" type="linear" orientation="horizontal" direction="left">
	<size width="53" height="3"/>
	<pos x="445" y="176"/>
	<up x="445" y="1611"/>
	<down x="825" y="1480"/>
</visual>

<visual pannel="2" chan="2" source="volume" type="linear" orientation="horizontal" direction="right">
	<size width="52" height="3"/>
	<pos x="527" y="176"/>
	<up x="527" y="1611"/>
	<down x="907" y="1480"/>
</visual>

<textzone pannel="2" chan="1">
	<size width="50" height="14"/>
	<pos x="349" y="422"/>
	<up x="349" y="1857"/>
	<text font="Arial" size="15" color="black" weight="bold" align="center" format="%time"/>	
</textzone>

<textzone pannel="2" chan="2">
	<size width="50" height="14"/>
	<pos x="626" y="422"/>
	<up x="626" y="1857"/>
	<text font="Arial" size="15" color="black" weight="bold" align="center" format="%time"/>	
</textzone>

***************************************************************************************

PANNEL 3 : CUE SECURITY ON CHANNEL 1

***************************************************************************************

<pannel id="3" group="2" visible="no">
  <size width="21" height="96"/>
  <pos x="14" y="174"/>
  <up x="14" y="174"/>
  <down x="686" y="1603"/>
</pannel>

***************************************************************************************

PANNEL 4 : CUE SECURITY OFF CHANNEL 1

***************************************************************************************

<pannel id="4" group="2" visible="yes">
  <size width="21" height="96"/>
  <pos x="14" y="174"/>
  <up x="14" y="174"/>
  <down x="710" y="1603"/>
</pannel>

<button pannel="4" action="set_cue" value="1" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="15" y="175"/>
	<up x="711" y="1604"/>
	<selected x="790" y="1361"/>
	<down x="790" y="1361"/>
	<over x="813" y="1361"/>
</button>

<button pannel="4" action="set_cue" value="2" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="15" y="191"/>
	<up x="711" y="1620"/>
	<selected x="790" y="1377"/>
	<down x="790" y="1377"/>
	<over x="813" y="1377"/>
</button>

<button pannel="4" action="set_cue" value="3" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="15" y="207"/>
	<up x="711" y="1636"/>
	<selected x="790" y="1393"/>
	<down x="790" y="1393"/>
	<over x="813" y="1393"/>
</button>

<button pannel="4" action="set_cue" value="4" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="15" y="223"/>
	<up x="711" y="1652"/>
	<selected x="790" y="1409"/>
	<down x="790" y="1409"/>
	<over x="813" y="1409"/>
</button>

<button pannel="4" action="set_cue" value="5" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="15" y="239"/>
	<up x="711" y="1668"/>
	<selected x="790" y="1425"/>
	<down x="790" y="1425"/>
	<over x="813" y="1425"/>
</button>

<button pannel="4" action="set_cue" value="6" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="15" y="255"/>
	<up x="711" y="1684"/>
	<selected x="790" y="1441"/>
	<down x="790" y="1441"/>
	<over x="813" y="1441"/>
</button>

***************************************************************************************

PANNEL 5 : CUE SECURITY OFF CHANNEL 2

***************************************************************************************

<pannel id="5" group="3" visible="yes">
  <size width="21" height="96"/>
  <pos x="905" y="174"/>
  <up x="905" y="174"/>
  <down x="710" y="1603"/>
</pannel>

<button pannel="5" action="set_cue" value="1" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="175"/>
	<up x="711" y="1604"/>
	<selected x="790" y="1361"/>
	<down x="790" y="1361"/>
	<over x="813" y="1361"/>
</button>

<button pannel="5" action="set_cue" value="2" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="191"/>
	<up x="711" y="1620"/>
	<selected x="790" y="1377"/>
	<down x="790" y="1377"/>
	<over x="813" y="1377"/>
</button>

<button pannel="5" action="set_cue" value="3" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="207"/>
	<up x="711" y="1636"/>
	<selected x="790" y="1393"/>
	<down x="790" y="1393"/>
	<over x="813" y="1393"/>
</button>

<button pannel="5" action="set_cue" value="4" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="223"/>
	<up x="711" y="1652"/>
	<selected x="790" y="1409"/>
	<down x="790" y="1409"/>
	<over x="813" y="1409"/>
</button>

<button pannel="5" action="set_cue" value="5" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="239"/>
	<up x="711" y="1668"/>
	<selected x="790" y="1425"/>
	<down x="790" y="1425"/>
	<over x="813" y="1425"/>
</button>

<button pannel="5" action="set_cue" value="6" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="255"/>
	<up x="711" y="1684"/>
	<selected x="790" y="1441"/>
	<down x="790" y="1441"/>
	<over x="813" y="1441"/>
</button>

****************************************************************************************

PANNEL 6 : CUE SECURITY ON CHANNEL 2

***************************************************************************************

<pannel id="6" group="3" visible="no">
  <size width="21" height="96"/>
  <pos x="905" y="174"/>
  <up x="905" y="174"/>
  <down x="686" y="1603"/>
</pannel>

***************************************************************************************

<browser>
	<size width="955" height="296"/>
	<pos x="52" y="452"/>
	<text font="verdana" size="14" color="#C8C8C8" selected="#0000FF"/>
<options font="Tahoma" size="13" color="#C8C8C8" over="#0000FF"/>
	<widgets font="Virtual DJ" size="10" color="#C8C8C8"
		facecolor="transparent"
		lightcolor="#0000FF" 
		shadowcolor="#0000FF" 
		darkshadowcolor="transparent" 
		highlightcolor="transparent" 
		trackcolor1="transparent" 
		trackcolor2="transparent"/>
</browser>

<button action="menu" value="0">
	<size width="26" height="26"/>
	<pos x="20" y="456"/>
	<down x="964" y="768"/>
	<selected x="964" y="768"/>
	<over x="938" y="768"/>
</button>

<button action="menu" value="2">
	<size width="26" height="26"/>
	<pos x="20" y="506"/>
	<down x="964" y="820"/>
	<selected x="964" y="820"/>
	<over x="938" y="820"/>
</button>

<button action="menu" value="3">
	<size width="26" height="26"/>
	<pos x="20" y="536"/>
	<down x="964" y="846"/>
	<selected x="964" y="846"/>
	<over x="938" y="846"/>
</button>

<button action="menu" value="4">
	<size width="26" height="26"/>
	<pos x="20" y="566"/>
	<down x="964" y="872"/>
	<selected x="964" y="872"/>
	<over x="938" y="872"/>
</button>

<button action="settings">
	<size width="26" height="26"/>
	<pos x="20" y="719"/>
	<down x="964" y="898"/>
	<selected x="964" y="898"/>
	<over x="938" y="898"/>
</button>

<button action="minimize">
	<size width="14" height="14"/>
	<pos x="963" y="0"/>
	<over x="48" y="805"/>
</button>

<button action="maximize">
	<size width="14" height="14"/>
	<pos x="978" y="0"/>
	<over x="63" y="805"/>
</button>

<button action="close">
	<size width="14" height="14"/>
	<pos x="993" y="0"/>
	<over x="78" y="805"/>
</button>

<grabzone>
  <size width="111" height="26"/>
  <pos x="456" y="111"/>
</grabzone>

</Skin>
